/*? Logo do Home ?*/
.logo-main{
    width: 100%;
    height: 150px;

    display: flex;
    justify-content: center;
    align-items: center;
}
.logo-main a{
    display: flex;
    justify-content: center;
    align-items: center;

    width: 150px;
    height: auto;
}
.logo-main a i{
    font-size: var(--font-title-01);
    color: var(--color-yellow);
}
.logo-main a img{
    width: 100%;
}
.logo-main a img.logo_2{
    min-width: 130%;
}

/*? Conteudo principal ?*/
.contain-main{
    width: 100%;
    min-height: calc(100% - 150px);
    height: auto;

    padding-bottom: 15px;

    display: flex;
    justify-content: space-between;

    background: linear-gradient(15deg, transparent 0%, var(--color-black) 60%), url('../../images/BG.png');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom;
}
.contain-main > div{
    width: 50%;

    display: flex;
    justify-content: center;
    align-items: center;
}
/*** Conteudo com infomrações ***/
.contain-main .slogan{
    flex-direction: column;

    
}
.contain-main .slogan .chamado{
    margin-bottom: 30px;
    
}
.contain-main .slogan .chamado h2{
    text-align: center;
    font-size: 2.3rem;
    font-weight: 700;
    line-height: 2.3rem;
    color: var(--color-white-one);
}
.contain-main .slogan .chamado h2 span{
    font-size: 2.5rem;
    text-transform: uppercase;
    color: transparent;

    -webkit-text-stroke: 2px var(--color-black);
    text-stroke: 2px var(--color-black);

    text-shadow: -3px 4px 0px var(--color-yellow),                  
                 -3px 4px 0px var(--color-yellow);
}


.contain-main .slogan .info{
    width: 100%;

    padding: 0 2% 2%;
}
.contain-main .slogan .info .info-wrapper div{
    text-align: center;
    font-weight: 700;
    font-size: var(--font-title-02);
    color: var(--color-white-one);
}
.contain-main .slogan .info .info-wrapper div span{
    color: var(--color-yellow);
}

.contain-main .slogan .info .contact{
    margin-top: 15px;
    
    display: flex;
    justify-content: center;
    align-items: center;
}
.contain-main .slogan .info .contact a{
    font-size: var(--font-title-01);
    color: var(--color-yellow);
}
.contain-main .slogan .info .contact a:nth-child(2n + 1){
    margin-right: 20px;
}
.contain-main .slogan .info .contact a:hover{
    color: var(--alert-01-primary);
}


.contain-main .conf-presence .aviso-esgotado.show,
.contain-main .conf-presence .contain-form.show{
    transform: scale(0);
    -webkit-transform: scale(0);
}

/*** Formulario de confirmação ***/
.contain-main .conf-presence .contain-form{
    min-width: 450px;

    transform: scale(1);
    -webkit-transform: scale(1);

    padding: 30px 20px;

    border-radius: 5px 15px 5px;

    background-color: var(--color-black);
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, 
                rgba(0, 0, 0, 0.22) 0px 10px 10px;
}
.contain-main .conf-presence .contain-form h2{
    font-size: var(--font-title-01);
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--color-yellow);

    margin-bottom: 35px;
}

.contain-main .conf-presence .contain-form .form-box-single-inputs{
    margin-bottom: 10px;
}
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq{
    position: relative;

    width: 100%;
    height: 60px;
    
    padding: 0 15px;
    margin-bottom: 35px;
    
    border-radius: 8px;
    border: 1px solid var(--color-grey);

    display: flex;
    align-items: center;
}
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq label{
    cursor: text;
}
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq .label-info{
    position: absolute;
    top: -10px;
    left: 15px;

    padding: 0 5px;

    background-color: var(--color-black);

    font-size: var(--font-subject-01);
    color: var(--color-white-two);

    border-radius: 8px;
}
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq .label-info span{
    color: var(--alert-03-error);
}
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq .label-icon{
    padding: 0 15px 0 5px;

    border-right: 1px solid var(--color-grey);

    font-size: var(--font-title-02);
    color: var(--color-white-two);
}
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq input{
    width: 100%;

    padding-left: 15px;

    background-color: transparent;

    font-size: var(--font-text-normal);
    color: var(--color-white-one);
}
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq input::placeholder{
    font-size: var(--font-subject-01);

    transition: all .2s ease;
    -webkit-transition: all .2s ease;
}
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq input:focus::placeholder{
    opacity: 0;
}

.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq .icon-input-attention{
    position: absolute;
    bottom: -23px;
    left: 15px;

    opacity: 0;

    display: flex;

    font-size: var(--font-subject-02);
}
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq .icon-input-attention div{
    margin-left: 10px;
}

/*** Valid Inputs ***/
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq.attention .icon-input-attention,
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq.error .icon-input-attention{
    opacity: 1;
}

/*! Focus !*/
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq.focus{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

    border-color: var(--alert-01-primary);
}
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq.focus .label-icon{
    color: var(--color-white-one);

    border-color: var(--alert-01-primary);
}

/*! Success !*/
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq.success,
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq.success .label-icon{
    border-color: var(--alert-04-success);
}
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq.success .label-icon{
    color: var(--alert-04-success);
}

/*! Error !*/
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq.error,
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq.error .label-icon{
    border-color: var(--alert-03-error);
}
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq.error label,
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq.error .icon-input-attention{
    color: var(--alert-03-error);
}
/*! Attention !*/
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq.attention,
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq.attention .label-icon{
    border-color: var(--alert-02-attention);
}
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq.attention .label-icon,
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq.attention .icon-input-attention{
    color: var(--alert-02-attention);
}
/*! Disabled !*/
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq.disabled,
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq.disabled label,
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq.disabled input{
    cursor: no-drop;
}
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq.disabled{
    background-color: var(--color-grey-p-2);

}
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq.disabled label,
.contain-main .conf-presence .contain-form .form-box-single-inputs .box-form-uniq.disabled input{
    color: var(--color-sonic-silver);
}


.contain-main .conf-presence .contain-form .btn-submit{
    width: 100%;

    display: flex;
    justify-content: end;

    margin-top: 10px;
}
.contain-main .conf-presence .contain-form .btn-submit button{
    padding: 10px 20px;

    border-radius: 5px 15px 5px 15px;

    background: var(--color-yellow);
    color: var(--color-black);

    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px, 
                rgba(0, 0, 0, 0.07) 0px 2px 2px, 
                rgba(0, 0, 0, 0.07) 0px 4px 4px, 
                rgba(0, 0, 0, 0.07) 0px 8px 8px, 
                rgba(0, 0, 0, 0.07) 0px 16px 16px;
}
.contain-main .conf-presence .contain-form .btn-submit button:hover{
    transform: scale(1.02);
    -webkit-transform: scale(1.02);
}

.contain-main .conf-presence .contain-form .btn-submit button:disabled{
    background-color: var(--color-grey-p-2);
    color: var(--color-sonic-silver);

    cursor: no-drop;
}

/*** Aviso de Esgotado ***/
.contain-main .conf-presence .aviso-esgotado{
    min-width: 450px;

    transform: scale(1);
    -webkit-transform: scale(1);

    padding: 30px 20px;

    border-radius: 5px 15px 5px;

    background-color: var(--color-black);
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, 
                rgba(0, 0, 0, 0.22) 0px 10px 10px;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.contain-main .conf-presence .aviso-esgotado .icon-aviso{
    font-size: 4rem;
    color: var(--color-yellow);

    margin-bottom: 10px;
}
.contain-main .conf-presence .aviso-esgotado .aviso-msg{
    text-align: center;
    font-weight: 500;
    font-size: var(--font-title-02);
    text-transform: uppercase;
    color: var(--color-white-one);

    margin-bottom: 15px;
}
.contain-main .conf-presence .aviso-esgotado .aviso-msg h4{
    text-transform: initial;
    font-size: var(--font-text-normal);
    color: var(--color-white-two);
}
.contain-main .conf-presence .aviso-esgotado .aviso-contat{
    font-size: var(--font-subject-01);
    color: var(--color-yellow);

    text-align: center;
}
.contain-main .conf-presence .aviso-esgotado .aviso-contat a{
    font-size: var(--font-title-01);
    color: var(--color-yellow);
}
.contain-main .conf-presence .aviso-esgotado .aviso-contat a:hover{
    color: var(--alert-01-primary);
}